		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2020 16:52:54
*/


/* ------------------------------ Generic Print Styles ------------------------------ */
#background{
    width:600px;
    background-image:none;
    margin:auto;
    padding-bottom:25px;
    margin-bottom:47px;}
#background_intra{
    width:600px;
    background-image:none;
    margin:auto;
    padding-bottom:25px;
    margin-bottom:47px;}
#container{
    width:100%;
    background-color:#FFFFFF;}
#nav2box{display:none;}
#searchbox{display:none;}
#sitetoolsbox{display:none;}
#contact{display:none;}
#topicscornershadow{display:none;}
#rightcolumn{display:none;}
#footerone{display:none;}
#footertwo{display:none;}
#contentleftcolumn{display:none;}
#contentrightcolumn{width:600px;}
#content{width:600px;}
#screen{display:none;}
#print{display:inline;}
#onrsr_logo{
    width:308px;
    height:130px;
    margin-left:300px;
    padding-top:10px;
    box-shadow:none;}
#breadcrumbsbox{display:none;}
.skiplink{display:none;}
.tools{display:none;}

/* ------------------------------ Content Template Print Styles ------------------------------ */
#contentbackground{
    width:600px;
    background-image:none;
    margin:auto;
    padding-bottom:25px;
    margin-bottom:47px;}
#contentbackground_intra{
    width:600px;
    background-image:none;
    margin:auto;
    padding-bottom:25px;
    margin-bottom:47px;}
#contentarea{width:600px;}
#contentarea a{color:#000;}
#contentsearch{display:none;}
#breadcrumbs{display:none;}

.month-label{color:#000;}
.content-block{
    width:400px;
    float:left;}
.event-search-result{
    overflow:hidden;
    margin-top:10px;}
.month-label{
    margin-top:10px;
    font-size:1.3em;
    font-weight:bold;
    color:#000;}
.clear{clear:both;}
.date-block{
    width:60px;
    margin-right:10px;
    float:left;}
.month,
.day{padding:4px 0px 4px 18px;}
/* unique month value style - uses csspie script to add curved corners in IE8 */
.month{
    border:2px solid #000;
    position:relative; /* fixes css pie vanishing background colour bug */
    background-color:#000; /* sets background color to dark grey */
    color:#fff; /* sets font colour to white */
    -webkit-border-radius:6px 6px 0px 0px;
    -moz-border-radius:6px 6px 0px 0px;
    border-radius:6px 6px 0px 0px; /* adds curves to the top right and top left corners */
    behavior: url('http://intranet.onrsr.com.au/__data/assets/file/0007/7828/PIE.htc');}
/* unique day value style */
.day{
    border:2px solid #000;
    position:relative; /* fixes css pie vanishing background colour bug */
    background-color:#fff; /* sets background color to dark grey */
    padding-left:22px; /* sets font colour to white */
    -webkit-border-radius:0px 0px 6px 6px;
    -moz-border-radius:0px 0px 6px 6px;
    border-radius:0px 0px 6px 6px; /* adds curves to the top right and top left corners */
    behavior: url('http://intranet.onrsr.com.au/__data/assets/file/0007/7828/PIE.htc');} /* calls css pie script */

.event-label,
.event-field{
    float:left;
    margin-top:16px;}
.event-label{
    width:130px;
    font-weight:bold;
    text-align:right;
    padding-right:10px;}
.event-field{
    width:400px;}
.calendar-listing-heading a,
.event-calendar-month a{color:#000; text-decoration:none;}
.calendar-link{display:none;}

#search_page_7600 .event-link{display:none;}
#search_page_7600 .event-label{display:none;}
#search_page_7600 input{display:none;}
#search_page_7600 select{display:none;}
#search_page_7600 table{display:none;}
.returntotop{display:none;}

.hidden{visibility:hidden;}

.event-contacttext{
    margin-left:140px; /* places text inline with input fields */
    margin-top:4px; /* adds 4px space above text */
    margin-bottom:10px; /* adds 10px space below text, pushing the submit button down */
    font-size:0.8em; /* sets the size of the text */
    width:400px; /* sets the width of the text area */
    float:left;}

/* sets dak background for popu up image */
#overlay{display:none;}
/* sets width of notice image thumbnail */
#content_div_8088 img{
    width:300px; 
    margin-left:10px;}
/* floats notice to right side of page */    
#content_div_8088{
    float:right;} 
/* === sets layout of specific notice elements === */
/* adds 4px top line to summary row */
.notice-row.first-row{
    border-top:4px solid #ccc;}
/* adds 4px top line when summary not present */    
.notice-row.no-summary{
    border-bottom:4px solid #ccc; 
    padding:0px 0px 0px 0px;}
/* wrapper for row of content containing label and value */
.notice-row{
    border-bottom:1px solid #ccc;
    overflow:hidden;
    padding:10px 0px 10px 0px;}
/* unique spacing for summary */
.notice-row .notice-summary{
    padding-left:10px;}
/* sets style for label text */
.notice-label{
    font-weight:bold; 
    width:140px; 
    display:inline-block; 
    float:left; 
    padding-left:10px;}
/* sets style for value text */
.notice-value{
    margin-left:150px; 
    padding-right:10px;}
/* sets style for category text at top of layout */
.category-label{
    font-weight:bold; 
    font-size:1.1em; 
    margin-bottom:8px;}
/* sets style for category icon at top of layout */
.category-label img{
    margin-right:4px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px; /* adds curves to the corners of category icon*/
    behavior: url('https://www.onrsr.com.au/__data/assets/file/0007/7828/PIE.htc'); /* calls css pie script */
    border:2px solid #ccc;}

/*========== HOMEPAGE NOTICE LISTING [8122] ==========*/
/* sets overall width of homepage widget */
.homepage-notice-wrapper{
    width:345px;} 
/* sets color of noticeboard heading and adds space below */
.homepage-notice-wrapper h3{
    color:#333!important; 
    padding-bottom:10px;} 
/* adds space above each listed notice */
.homepage-notice-item{
    margin-top:10px;} 
/* sets style for category text */
.homepage-notice-category{
    font-size:0.9em; 
    font-weight:bold;}
/* sets style for linked notice title text */ 
.homepage-notice-link{
    font-size:1.1em;
    font-weight:bold;
    color:#000;}
/* sets style for date text */ 
.homepage-notice-date{
    margin-left:0px; 
    font-size:0.8em;} 

/* adds a 2 pixel grey border with curved corners to all category icons */
.Bui,
.Buy,
.Clu,
.Cou,
.Eve,
.HR,
.In,
.IT,
.WHS{display:none;}

.homepage-notice-wrapper .right{margin-top:20px;}

/*========== LIST ALL NOTICE CATEGORIES [8157] & [8137] ==========*/

.notice-heading{}
/* sets style of category icon */
.notice-heading img{
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px; /* adds curves to the corners of category icon*/
    behavior: url('https://www.onrsr.com.au/__data/assets/file/0007/7828/PIE.htc'); /* calls css pie script */
    border:2px solid #ccc;
    float:left;
    margin-right:10px;
    margin-top:4px;}
/* sets color of category name */
.notice-heading h3{
    color:#333!important;}
/* wrapper for listed notices */
.notice-listing-wrapper{
    margin-left:54px;
    margin-top:10px;}
/* sets style for listed notices linked asset name */
.notice-listing-link{
    font-weight:bold;
    background:url('https://www.onrsr.com.au/__data/assets/image/0011/461/contentliststyleimg.png') no-repeat 0px 5px;
    padding-left:10px;
    margin-top:6px;
    color:#000;}
/* sets style for listed notices date */
.notice-listing-date{
    font-size:0.8em;
    padding-left:10px;}
/* sets style for listed notices summary */
.notice-listing-summary{
    padding-left:10px;}
/* sets cursor type and width of linked area for 'View notices [+]' toggle control */    
.accordionheader{
    cursor:pointer; 
    width:110px;} 



/* ------------------------------ Print Preview Styles ------------------------------ */
#preview-message {background:#333333; font-family:arial, verdana, helvetica, sans-serif; padding:15px 10px 20px; text-align:left; color:#FFFFFF; } 
#text-wrapper {width:650px; margin:0 auto;} 
#preview-message h3 {color:#FFFFFF; font-size:18px; margin:0 0 5px;} 
#preview-message p {margin:0;} 
#preview-message a {color:#FFFFFF; text-decoration:underline;} 
#preview-message a:hover{ color: #FCB728;} :focus {outline: 0;}